» Ubuntu » Paket

Error

two or more packages specified (libdb4o8.0-cil precise)